.theme1 {
  border-collapse: collapse;
}
.theme1 tr th {
  font-size: 16px;
  text-align: left;
  text-transform: uppercase;
  background: #efefef;
  padding: 10px;
  font-weight: normal;
  border: 1px solid #ccc;
}
.theme1 tr td {
  border: 1px solid #ccc;
  padding: 10px;
}
.theme1 tr td.sub {
  font-weight: bold;
}
.theme1.small-only {
  border-collapse: collapse;
}
.theme1.small-only tr th {
  font-size: 16px;
  text-align: left;
  text-transform: uppercase;
  background: #efefef;
  padding: 10px;
  font-weight: normal;
  border: 1px solid #ccc;
}
.theme1.small-only tr th.st-head-row-main {
  background: #4b2553;
  color: #fff;
}
.theme1.small-only tr td {
  border: 1px solid #ccc;
  padding: 10px;
}
.theme2 {
  border-collapse: collapse;
}
.theme2 tr th {
  font-size: 14px;
  text-align: left;
  text-transform: uppercase;
  background: #4b2553;
  color: #fff;
  padding: 10px;
  font-weight: normal;
  border: 1px solid #ccc;
}
.theme2 tr td {
  border: 1px solid #ccc;
  padding: 10px;
}
.theme2 tr td.sub {
  font-weight: bold;
}
.theme2 tr:nth-child(even) {
  background: #efefef;
}
.theme2 tr:nth-child(odd) {
  background: #fff;
}
.theme2.small-only {
  border-collapse: collapse;
}
.theme2.small-only tr th {
  font-size: 14px;
  text-align: left;
  text-transform: uppercase;
  background: #4b2553;
  color: #fff;
  padding: 10px;
  font-weight: normal;
  border: 1px solid #ccc;
}
.theme2.small-only tr td {
  border: 1px solid #ccc;
  padding: 10px;
}
.theme2.small-only tr:nth-child(even) {
  background: #efefef;
}
.theme2.small-only tr:nth-child(odd) {
  background: #fff;
}
.theme2.small-only .st-head-row-main {
  background: #3b1d41;
}
.theme3 {
  border-collapse: collapse;
}
.theme3 tr th {
  font-size: 14px;
  text-align: left;
  text-transform: uppercase;
  background: #cd9c00;
  color: #fff;
  padding: 10px;
  font-weight: normal;
  border: 1px solid #ccc;
}
.theme3 tr td {
  border: 1px solid #ccc;
  padding: 10px;
}
.theme3 tr td.sub {
  font-weight: bold;
}
.theme3 tr:nth-child(even) {
  background: #fafafa;
}
.theme3 tr:nth-child(odd) {
  background: #fff;
}
.theme3.small-only {
  border-collapse: collapse;
}
.theme3.small-only tr th {
  font-size: 14px;
  text-align: left;
  text-transform: uppercase;
  background: #cd9c00;
  color: #fff;
  padding: 10px;
  font-weight: normal;
  border: 1px solid #ccc;
}
.theme3.small-only tr td {
  border: 1px solid #ccc;
  padding: 10px;
}
.theme3.small-only tr:nth-child(even) {
  background: #efefef;
}
.theme3.small-only tr:nth-child(odd) {
  background: #fff;
}
.theme3.small-only .st-head-row-main {
  background: #b48900;
}
.theme4 {
  border-collapse: collapse;
}
.theme4 tr th {
  font-size: 14px;
  text-align: left;
  text-transform: uppercase;
  background: #117ec9;
  color: #fff;
  padding: 10px;
  font-weight: normal;
  border: 1px solid #ccc;
}
.theme4 tr td {
  border: 1px solid #ccc;
  padding: 10px;
}
.theme4 tr td.sub {
  font-weight: bold;
}
.theme4 tr:nth-child(even) {
  background: #fafafa;
}
.theme4 tr:nth-child(odd) {
  background: #fff;
}
.theme4.small-only {
  border-collapse: collapse;
}
.theme4.small-only tr th {
  font-size: 14px;
  text-align: left;
  text-transform: uppercase;
  background: #117ec9;
  color: #fff;
  padding: 10px;
  font-weight: normal;
  border: 1px solid #ccc;
}
.theme4.small-only tr td {
  border: 1px solid #ccc;
  padding: 10px;
}
.theme4.small-only tr:nth-child(even) {
  background: #efefef;
}
.theme4.small-only tr:nth-child(odd) {
  background: #fff;
}
.theme4.small-only .st-head-row-main {
  background: #0f6fb1;
}
